!	 $Id: listn,v 1.5 2007-09-05 16:08:04 f Exp $
!
! Copyright (c) 1994-2003 Flier
!
! All rights reserved.  See the HELP SCROLLZ COPYRIGHT file for more
! information.
!
Usage: LISTN [-O|-N]
  Lists all the users on your notify list

  -O lists only present notifies, -N lists not present notifies.

See also:
  ADDN
  REMN
